package ei.game.player;

import ei.engine.scene.Node;
import ei.game.scene.units.Unit;

public abstract class Player {
	
	public abstract void addUnit(Unit u);
	
	public abstract void removeUnit(Unit u);
	
	public abstract Node getNode();
	
	public abstract void update();
}
